.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.138184;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.793945;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.752000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.937250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.320000px;}
.ls3{letter-spacing:-0.064000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.960000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.960000px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.064000px;}
.ws1{word-spacing:0.320000px;}
.ws2{word-spacing:48.704000px;}
._f{margin-left:-8.320000px;}
._5{margin-left:-6.432000px;}
._3{margin-left:-3.552000px;}
._2{margin-left:-2.368000px;}
._c{margin-left:-1.088000px;}
._11{width:1.315800px;}
._b{width:2.464000px;}
._8{width:4.800000px;}
._10{width:5.856000px;}
._a{width:9.408000px;}
._4{width:11.360000px;}
._6{width:16.160000px;}
._9{width:17.952000px;}
._0{width:20.256000px;}
._1{width:48.704000px;}
._e{width:50.336000px;}
._7{width:53.504000px;}
._13{width:69.241600px;}
._d{width:127.584000px;}
._15{width:342.567000px;}
._12{width:353.307600px;}
._14{width:1823.719600px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:24.820000px;}
.fs2{font-size:30.600000px;}
.fs1{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:96.000000px;}
.y58{bottom:31.046569px;}
.y5a{bottom:37.513627px;}
.y0{bottom:49.986928px;}
.y81{bottom:57.191450px;}
.y80{bottom:63.454344px;}
.y7f{bottom:77.794344px;}
.y7e{bottom:92.134344px;}
.y7d{bottom:106.474344px;}
.y7c{bottom:134.249893px;}
.y7b{bottom:148.589893px;}
.y7a{bottom:170.589843px;}
.y78{bottom:171.964093px;}
.y79{bottom:184.929843px;}
.y77{bottom:186.304093px;}
.y75{bottom:207.630235px;}
.y76{bottom:208.200242px;}
.y88{bottom:219.130196px;}
.y74{bottom:227.550885px;}
.y87{bottom:233.189020px;}
.y86{bottom:247.247843px;}
.y72{bottom:248.260235px;}
.y73{bottom:255.430235px;}
.y85{bottom:261.306667px;}
.y71{bottom:262.600235px;}
.y84{bottom:275.365490px;}
.y48{bottom:285.862745px;}
.y47{bottom:299.921569px;}
.y46{bottom:313.980392px;}
.y45{bottom:328.039216px;}
.y44{bottom:342.098039px;}
.y43{bottom:356.156863px;}
.y42{bottom:370.215686px;}
.y41{bottom:384.274510px;}
.y40{bottom:398.333333px;}
.y3f{bottom:412.392157px;}
.y3e{bottom:426.450980px;}
.y3d{bottom:440.509804px;}
.y3c{bottom:454.568627px;}
.y3b{bottom:468.627451px;}
.y3a{bottom:482.686275px;}
.y39{bottom:496.745098px;}
.y38{bottom:510.803922px;}
.y37{bottom:524.862745px;}
.y36{bottom:538.921569px;}
.y35{bottom:552.980392px;}
.y34{bottom:567.039216px;}
.y33{bottom:581.098039px;}
.y32{bottom:595.156863px;}
.y31{bottom:609.215686px;}
.y30{bottom:623.274510px;}
.y2f{bottom:637.333333px;}
.y2e{bottom:651.392157px;}
.y2d{bottom:665.450980px;}
.y2c{bottom:679.509804px;}
.y2b{bottom:693.568627px;}
.y2a{bottom:707.627451px;}
.y29{bottom:721.686275px;}
.y28{bottom:735.745098px;}
.y27{bottom:749.803922px;}
.y26{bottom:763.862745px;}
.y25{bottom:806.039216px;}
.y24{bottom:820.098039px;}
.y23{bottom:834.156863px;}
.y22{bottom:848.215686px;}
.y21{bottom:862.274510px;}
.y57{bottom:887.312025px;}
.y56{bottom:893.574918px;}
.y55{bottom:907.914918px;}
.y54{bottom:922.254918px;}
.y53{bottom:936.594918px;}
.y52{bottom:964.370467px;}
.y51{bottom:978.710467px;}
.y50{bottom:1000.710417px;}
.y4e{bottom:1002.084667px;}
.y4f{bottom:1015.050417px;}
.y4d{bottom:1016.424667px;}
.y69{bottom:1021.857778px;}
.y68{bottom:1034.354510px;}
.y4c{bottom:1037.750809px;}
.y4b{bottom:1057.671459px;}
.y6e{bottom:1073.250588px;}
.y4a{bottom:1078.380809px;}
.y6d{bottom:1085.747320px;}
.y49{bottom:1092.720809px;}
.y6c{bottom:1099.337516px;}
.y6b{bottom:1111.834248px;}
.y20{bottom:1115.333333px;}
.y6a{bottom:1124.330980px;}
.y1f{bottom:1129.392157px;}
.y83{bottom:1139.008548px;}
.y1e{bottom:1143.450980px;}
.y1d{bottom:1157.509804px;}
.y1c{bottom:1171.568627px;}
.y89{bottom:1181.635839px;}
.y1b{bottom:1185.627451px;}
.y1a{bottom:1199.686275px;}
.y67{bottom:1210.799462px;}
.y19{bottom:1213.745098px;}
.y82{bottom:1224.263129px;}
.y66{bottom:1225.795384px;}
.y18{bottom:1227.803922px;}
.y17{bottom:1241.862745px;}
.y16{bottom:1255.921569px;}
.y15{bottom:1269.980392px;}
.y65{bottom:1277.528731px;}
.y14{bottom:1284.039216px;}
.y13{bottom:1298.098039px;}
.y12{bottom:1312.156863px;}
.y1{bottom:1322.955289px;}
.y11{bottom:1326.215686px;}
.y10{bottom:1340.274510px;}
.y70{bottom:1344.648991px;}
.yf{bottom:1354.333333px;}
.y64{bottom:1355.770458px;}
.y6f{bottom:1357.145723px;}
.y63{bottom:1368.267190px;}
.ye{bottom:1368.392157px;}
.yd{bottom:1382.450980px;}
.y62{bottom:1382.888366px;}
.y61{bottom:1395.385098px;}
.yc{bottom:1396.509804px;}
.y8b{bottom:1403.652936px;}
.yb{bottom:1410.568627px;}
.y8a{bottom:1416.149668px;}
.y60{bottom:1417.824542px;}
.ya{bottom:1424.627451px;}
.y5f{bottom:1430.321275px;}
.y9{bottom:1438.686275px;}
.y5e{bottom:1440.279608px;}
.y8{bottom:1452.745098px;}
.y5d{bottom:1452.776340px;}
.y7{bottom:1466.803922px;}
.y6{bottom:1480.862745px;}
.y5{bottom:1494.921569px;}
.y59{bottom:1495.858824px;}
.y5c{bottom:1499.631275px;}
.y4{bottom:1508.980392px;}
.y5b{bottom:1516.501863px;}
.y3{bottom:1523.039216px;}
.y2{bottom:1537.098039px;}
.h9{height:18.441260px;}
.h5{height:22.735800px;}
.h3{height:23.578125px;}
.h7{height:26.532000px;}
.h8{height:26.541000px;}
.h4{height:29.343750px;}
.h6{height:50.611765px;}
.h2{height:63.984375px;}
.h1{height:1392.604575px;}
.h0{height:1574.588235px;}
.w2{width:421.764706px;}
.w1{width:888.049020px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x10{left:75.440741px;}
.x29{left:81.954193px;}
.xc{left:86.208940px;}
.x7{left:88.835675px;}
.x8{left:98.170890px;}
.x2d{left:100.848706px;}
.xd{left:109.009540px;}
.x2b{left:112.033906px;}
.x3{left:113.823125px;}
.x2{left:120.909475px;}
.x9{left:126.695540px;}
.x28{left:143.831293px;}
.x6{left:147.187525px;}
.x13{left:158.364837px;}
.x2a{left:241.527776px;}
.xe{left:250.521440px;}
.xa{left:262.256340px;}
.x2e{left:265.185106px;}
.x2c{left:269.343706px;}
.x5{left:272.901525px;}
.xf{left:276.297590px;}
.xb{left:297.747840px;}
.x4{left:303.804225px;}
.x11{left:315.710408px;}
.x2f{left:323.220944px;}
.x12{left:506.117647px;}
.x27{left:522.540384px;}
.x1b{left:524.699350px;}
.x1a{left:538.352342px;}
.x14{left:553.589608px;}
.x26{left:559.701135px;}
.x15{left:563.922843px;}
.x18{left:590.203939px;}
.x19{left:594.609662px;}
.x1e{left:618.980320px;}
.x1f{left:621.756625px;}
.x1d{left:656.168876px;}
.x1{left:680.685278px;}
.x21{left:722.351725px;}
.x22{left:723.962554px;}
.x17{left:726.122458px;}
.x16{left:729.368797px;}
.x31{left:735.022475px;}
.x1c{left:736.882457px;}
.x23{left:738.552333px;}
.x30{left:752.837035px;}
.x25{left:821.707462px;}
.x24{left:836.288024px;}
.x20{left:852.811984px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.273138pt;}
.ls3{letter-spacing:-0.054628pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.819414pt;}
.ws3{word-spacing:-0.819414pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.054628pt;}
.ws1{word-spacing:0.273138pt;}
.ws2{word-spacing:41.571615pt;}
._f{margin-left:-7.101590pt;}
._5{margin-left:-5.490075pt;}
._3{margin-left:-3.031833pt;}
._2{margin-left:-2.021222pt;}
._c{margin-left:-0.928669pt;}
._11{width:1.123110pt;}
._b{width:2.103163pt;}
._8{width:4.097071pt;}
._10{width:4.998427pt;}
._a{width:8.030259pt;}
._4{width:9.696402pt;}
._6{width:13.793473pt;}
._9{width:15.323046pt;}
._0{width:17.289640pt;}
._1{width:41.571615pt;}
._e{width:42.964619pt;}
._7{width:45.668686pt;}
._13{width:59.101617pt;}
._d{width:108.900151pt;}
._15{width:292.400285pt;}
._12{width:301.567993pt;}
._14{width:1556.647692pt;}
.fs4{font-size:21.185272pt;}
.fs2{font-size:26.118828pt;}
.fs1{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs0{font-size:81.941423pt;}
.y58{bottom:26.500000pt;}
.y5a{bottom:32.020000pt;}
.y0{bottom:42.666667pt;}
.y81{bottom:48.816133pt;}
.y80{bottom:54.161867pt;}
.y7f{bottom:66.401867pt;}
.y7e{bottom:78.641867pt;}
.y7d{bottom:90.881867pt;}
.y7c{bottom:114.589867pt;}
.y7b{bottom:126.829867pt;}
.y7a{bottom:145.608067pt;}
.y78{bottom:146.781067pt;}
.y79{bottom:157.848067pt;}
.y77{bottom:159.021067pt;}
.y75{bottom:177.224133pt;}
.y76{bottom:177.710667pt;}
.y88{bottom:187.040000pt;}
.y74{bottom:194.227533pt;}
.y87{bottom:199.040000pt;}
.y86{bottom:211.040000pt;}
.y72{bottom:211.904133pt;}
.y73{bottom:218.024133pt;}
.y85{bottom:223.040000pt;}
.y71{bottom:224.144133pt;}
.y84{bottom:235.040000pt;}
.y48{bottom:244.000000pt;}
.y47{bottom:256.000000pt;}
.y46{bottom:268.000000pt;}
.y45{bottom:280.000000pt;}
.y44{bottom:292.000000pt;}
.y43{bottom:304.000000pt;}
.y42{bottom:316.000000pt;}
.y41{bottom:328.000000pt;}
.y40{bottom:340.000000pt;}
.y3f{bottom:352.000000pt;}
.y3e{bottom:364.000000pt;}
.y3d{bottom:376.000000pt;}
.y3c{bottom:388.000000pt;}
.y3b{bottom:400.000000pt;}
.y3a{bottom:412.000000pt;}
.y39{bottom:424.000000pt;}
.y38{bottom:436.000000pt;}
.y37{bottom:448.000000pt;}
.y36{bottom:460.000000pt;}
.y35{bottom:472.000000pt;}
.y34{bottom:484.000000pt;}
.y33{bottom:496.000000pt;}
.y32{bottom:508.000000pt;}
.y31{bottom:520.000000pt;}
.y30{bottom:532.000000pt;}
.y2f{bottom:544.000000pt;}
.y2e{bottom:556.000000pt;}
.y2d{bottom:568.000000pt;}
.y2c{bottom:580.000000pt;}
.y2b{bottom:592.000000pt;}
.y2a{bottom:604.000000pt;}
.y29{bottom:616.000000pt;}
.y28{bottom:628.000000pt;}
.y27{bottom:640.000000pt;}
.y26{bottom:652.000000pt;}
.y25{bottom:688.000000pt;}
.y24{bottom:700.000000pt;}
.y23{bottom:712.000000pt;}
.y22{bottom:724.000000pt;}
.y21{bottom:736.000000pt;}
.y57{bottom:757.370933pt;}
.y56{bottom:762.716667pt;}
.y55{bottom:774.956667pt;}
.y54{bottom:787.196667pt;}
.y53{bottom:799.436667pt;}
.y52{bottom:823.144667pt;}
.y51{bottom:835.384667pt;}
.y50{bottom:854.162867pt;}
.y4e{bottom:855.335867pt;}
.y4f{bottom:866.402867pt;}
.y4d{bottom:867.575867pt;}
.y69{bottom:872.213333pt;}
.y68{bottom:882.880000pt;}
.y4c{bottom:885.778933pt;}
.y4b{bottom:902.782333pt;}
.y6e{bottom:916.080000pt;}
.y4a{bottom:920.458933pt;}
.y6d{bottom:926.746667pt;}
.y49{bottom:932.698933pt;}
.y6c{bottom:938.346667pt;}
.y6b{bottom:949.013333pt;}
.y20{bottom:952.000000pt;}
.y6a{bottom:959.680000pt;}
.y1f{bottom:964.000000pt;}
.y83{bottom:972.208133pt;}
.y1e{bottom:976.000000pt;}
.y1d{bottom:988.000000pt;}
.y1c{bottom:1000.000000pt;}
.y89{bottom:1008.592933pt;}
.y1b{bottom:1012.000000pt;}
.y1a{bottom:1024.000000pt;}
.y67{bottom:1033.485733pt;}
.y19{bottom:1036.000000pt;}
.y82{bottom:1044.977733pt;}
.y66{bottom:1046.285600pt;}
.y18{bottom:1048.000000pt;}
.y17{bottom:1060.000000pt;}
.y16{bottom:1072.000000pt;}
.y15{bottom:1084.000000pt;}
.y65{bottom:1090.442933pt;}
.y14{bottom:1096.000000pt;}
.y13{bottom:1108.000000pt;}
.y12{bottom:1120.000000pt;}
.y1{bottom:1129.217067pt;}
.y11{bottom:1132.000000pt;}
.y10{bottom:1144.000000pt;}
.y70{bottom:1147.733867pt;}
.yf{bottom:1156.000000pt;}
.y64{bottom:1157.226667pt;}
.y6f{bottom:1158.400533pt;}
.y63{bottom:1167.893333pt;}
.ye{bottom:1168.000000pt;}
.yd{bottom:1180.000000pt;}
.y62{bottom:1180.373333pt;}
.y61{bottom:1191.040000pt;}
.yc{bottom:1192.000000pt;}
.y8b{bottom:1198.097067pt;}
.yb{bottom:1204.000000pt;}
.y8a{bottom:1208.763733pt;}
.y60{bottom:1210.193333pt;}
.ya{bottom:1216.000000pt;}
.y5f{bottom:1220.860000pt;}
.y9{bottom:1228.000000pt;}
.y5e{bottom:1229.360000pt;}
.y8{bottom:1240.000000pt;}
.y5d{bottom:1240.026667pt;}
.y7{bottom:1252.000000pt;}
.y6{bottom:1264.000000pt;}
.y5{bottom:1276.000000pt;}
.y59{bottom:1276.800000pt;}
.y5c{bottom:1280.020000pt;}
.y4{bottom:1288.000000pt;}
.y5b{bottom:1294.420000pt;}
.y3{bottom:1300.000000pt;}
.y2{bottom:1312.000000pt;}
.h9{height:15.740657pt;}
.h5{height:19.406290pt;}
.h3{height:20.125262pt;}
.h7{height:22.646561pt;}
.h8{height:22.654243pt;}
.h4{height:25.046548pt;}
.h6{height:43.200000pt;}
.h2{height:54.614278pt;}
.h1{height:1188.666667pt;}
.h0{height:1344.000000pt;}
.w2{width:360.000000pt;}
.w1{width:758.000000pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.x10{left:64.392933pt;}
.x29{left:69.952533pt;}
.xc{left:73.584200pt;}
.x7{left:75.826267pt;}
.x8{left:83.794400pt;}
.x2d{left:86.080067pt;}
.xd{left:93.045800pt;}
.x2b{left:95.627267pt;}
.x3{left:97.154467pt;}
.x2{left:103.203067pt;}
.x9{left:108.141800pt;}
.x28{left:122.768133pt;}
.x6{left:125.632867pt;}
.x13{left:135.173333pt;}
.x2a{left:206.157600pt;}
.xe{left:213.834200pt;}
.xa{left:223.850600pt;}
.x2e{left:226.350467pt;}
.x2c{left:229.900067pt;}
.x5{left:232.936867pt;}
.xf{left:235.835600pt;}
.xb{left:254.144600pt;}
.x4{left:259.314067pt;}
.x11{left:269.476667pt;}
.x2f{left:275.887333pt;}
.x12{left:432.000000pt;}
.x27{left:446.017733pt;}
.x1b{left:447.860533pt;}
.x1a{left:459.514133pt;}
.x14{left:472.520000pt;}
.x26{left:477.736533pt;}
.x15{left:481.340000pt;}
.x18{left:503.772400pt;}
.x19{left:507.532933pt;}
.x1e{left:528.334667pt;}
.x1f{left:530.704400pt;}
.x1d{left:560.077200pt;}
.x1{left:581.003333pt;}
.x21{left:616.568000pt;}
.x22{left:617.942933pt;}
.x17{left:619.786533pt;}
.x16{left:622.557467pt;}
.x31{left:627.383200pt;}
.x1c{left:628.970800pt;}
.x23{left:630.396133pt;}
.x30{left:642.588933pt;}
.x25{left:701.373733pt;}
.x24{left:713.819067pt;}
.x20{left:727.923200pt;}
}
